* {
    margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
    list-style: none;
}

body {
    background: #F1E33D;
}

h2 {
    font-family: 'Tahoma';
    font-style: normal;
    font-weight: 700;
    font-size: 45px;
    line-height: 54px;
    text-align: center;
    margin-bottom: 60px;
}

.container {
    max-width: 1314px;
    margin: 0 auto;
}

@media (max-width: 1335px) {
    .container {
        padding-left: 10px;
        padding-right: 10px;
    }
}

.section__plan {
    margin: 70px 0;


    @media (max-width: 660px) {
        .plan__title {
           font-size: 30px;
        }
    }

    .section__tabs {
        .tabs {
            overflow: hidden;
            border-radius: 15px;
          }

          .tabs__head {
            display: flex;
            justify-content: center;
            flex-wrap: wrap;

            .tabs__caption {
                font-family: 'Open Sans';
                cursor: pointer;
                transition: 0.25s;
                text-align: left;
                font-style: normal;
                font-weight: 400;
                font-size: 15px;
                line-height: 20px;
                padding-top: 18px;
                padding-bottom: 18px;
                padding-left: 68px;
                padding-right: 50px;
                color: #000000;
                background: linear-gradient(90deg, #ECECEC 0%, #FFFFFF 9.9%, #FFFFFF 100%);
               
                display: flex;
                align-items: center;
                justify-content: start;
                
                .tabs__number {
                    position: relative;

                    &:before {
                        position: absolute;
                        left: -45px;
                        top: 52%;
                        transform: translateY(-50%); 
                        background: #000000;
                        color: #ECECEC;
                        border-radius: 50%;
                        padding: 4.1px 10.5px;
                    }
                }

                .num-1 {
                    &:before {
                    content: '1';
                    }
                }
                
                .num-2 {
                    white-space: nowrap;
                    &:before {
                    content: '2';
                    }
                }
                
                .num-3 {
                    &:before {
                    content: '3';
                    }
                }
                
                .num-4 {
                    &:before {
                    content: '4';
                    }
                }
                
                .num-5 {
                    &:before {
                    content: '5';
                    }
                }
            }

            @media (max-width: 1335px) {
                .tabs__caption {
                    flex: 0 0 20%;
                    border-radius: 10px;
                    margin: 5px;
                    
                    &:before {
                        left: 50px;
                    }

                    br {
                        display: none;
                    }
                }
        
                .tabs__caption:first-child {
                    border-radius: 10px !important;
                }
                
                .tabs__caption:last-child {
                    border-radius: 10px !important;
                }
            }

            @media (max-width: 980px) {
                .tabs__caption {
                    flex: 0 0 35%;
                   
                }
            }

            @media (max-width: 873px) {
                .tabs__caption {
                    flex: 0 0 70%;
                    padding-top: 25px;
                    padding-bottom: 25px;
                   
                }
            }

            .tabs__caption:first-child {
                border-radius: 10px 0px 0px 10px;
            }
            
            .tabs__caption:last-child {
                border-radius: 0px 10px 10px 0px;
            }
            
            .tabs__caption_active {
                background: #131313;
                color: #FFFFFF;

                .tabs__number {
                    position: relative;
                    &:before {
                        position: absolute;
                        transform: translateY(-50%); 
                        background: #F1E33D;
                        color: #000;
                    }
                }

            }

            @media (max-width: 1335px) {
                .tabs__caption_active {
                    background: #131313;
                    color: #FFFFFF;
    
                    .tabs__number {
                      
                        &:before {
                            left: -45px;
                        }
                    }
    
                }
            }
          }

          .tabs__body {

            .tabs__wrapper {
                display: none;
                padding-top: 100px;
                transform: scaleY(0.8);
                opacity: 0;
                transform-origin: center top;
                -webkit-animation: showContent 0.6s forwards;
                animation: showContent 0.6s forwards;
    
                .tabs__content {
                    display: flex;
                    flex-direction: column;
                    align-items: flex-start;
                    background: #FFFFFF;
                    border-radius: 10px;
                    padding: 35px 40px 40px;
    
                    .tab__title {
                        font-family: 'Tahoma';
                        font-style: normal;
                        font-weight: 700;
                        font-size: 30px;
                        line-height: 36px;
                        color: #000000;
                        margin-bottom: 20px;
                    }

                    @media (max-width: 660px) {
                        .tab__title {
                            font-size: 25px;
                        }
                    }
    
                    .tab__text {
                        font-family: 'Open Sans';
                        font-style: normal;
                        font-weight: 400;
                        font-size: 16px;
                        line-height: 26px;
                        color: #606060;
                        max-width: 562px;
                    }

                    @media (max-width: 660px) {
                        .tab__text {
                            font-size: 14px;
                        }
                    }
                }

            }

            @media (max-width: 1335px) {

                .tabs__wrapper {
                    flex-direction: column;
                    align-items: center;
                    padding-top: 60px;

                    .tabs__content {
                        max-width: 600px;

                        &:not(:last-child) {
                            margin-bottom: 30px;
                        }
                    }
                }
            }

            .tabs__content_active {
            display: flex;
            justify-content: space-between;
            }

            @-webkit-keyframes showContent {
            0% {
                transform: scaleY(0.8);
                opacity: 0;
            }
            100% {
                transform: scaleY(1);
                opacity: 1;
            }

            }

            @keyframes showContent {
            0% {
                transform: scaleY(0.8);
                opacity: 0;
            }

            100% {
                transform: scaleY(1);
                opacity: 1;
            }
            }
        } 
    }
}

.section__help {
    margin-bottom: 96px;

    @media (max-width: 660px) {
        .help__title {
           font-size: 30px;
        }
    }
    .accordion__wrapper {
        @media (max-width: 1335px) {
            display: flex;
            flex-direction: column;
            align-items: center;
        }


        .accordion__item {
            background: #FFFFFF;
            color: #000;
            cursor: pointer;
            padding: 20px 20px 20px 30px;
            padding-right: 60px;
            border-radius: 10px;
            width: 100%;
            border: none;
            text-align: left;
            outline: none;
            transition: 0.4s;
            margin-bottom: 30px;
            font-family: 'Open Sans';
            font-style: normal;
            font-weight: 700;
            font-size: 18px;
            line-height: 26px;
           
            position: relative;
                &:before {
                    position: absolute;
                    content: url(../img/plus-gray.svg);
                    right: 30px;
                }
          }

          @media (max-width: 1335px) {
            .accordion__item {
                max-width: 650px;
            }
          }

          .active, .accordion__item:hover .accordion__item:before {
            background-color: #000; 
            color: #fff;
          }

          .active:before {
            content: url(../img/plus-yellow.svg);
          }

          .panel {
            padding: 0 18px;
            display: none;
            background-color: white;
            overflow: hidden;
            margin-top: -35px;
            margin-bottom: 30px;
            border-radius: 0px 0px 10px 10px;
            padding: 40px 30px 28px;
            font-family: 'Open Sans';
            font-style: normal;
            font-weight: 400;
            font-size: 16px;
            line-height: 26px;
          }

          @media (max-width: 1335px) {

            .panel {
                max-width: 585px;
            }
        }
    }
}

.section__gallery {
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 120px;
    margin-bottom: 144px;

    .gallery__title {
        color: #fff;
    }

    @media (max-width: 660px) {
        .gallery__title {
           font-size: 30px;
        }
    }

    .gallery__wrapper {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        padding-bottom: 150px;

       .gallery__item{
            background-repeat: no-repeat;
            background-size: cover;
            cursor: pointer;
            opacity: 0.7;
            transition: 0.3s ease;

            &:hover {
            opacity: 1;
            }   
       }
       
       .wrapper_container {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
       }


    }

    @media (max-width: 1335px) {
        .gallery__wrapper {
            justify-content: space-evenly;

            .gallery__item {
                width: 400px !important;
                height: 300px !important;
                border-radius: 10px;
            }

            .wrapper_container {
                .gallery__item {
                    width: 140px !important;
                    height: 140px !important;
                    border-radius: 10px;
                }
            }
        }
    }

    @media (max-width: 1130px) {
        .gallery__wrapper {
            flex-direction: column;
            justify-content: center;
            align-items: center;

            .gallery__item {
                width: 400px !important;
                height: 400px !important;
                border-radius: 10px;
                margin: 10px;
            }

            .wrapper_container {
                .gallery__item {
                    width: 400px !important;
                    height: 400px !important;
                    border-radius: 10px;
                }
            }
        }
    }

    @media (max-width: 460px) {
        .gallery__wrapper {

            .gallery__item {
                width: 200px !important;
                height: 200px !important;
                border-radius: 10px;
                margin: 10px;
            }

            .wrapper_container {
                .gallery__item {
                    width: 200px !important;
                    height: 200px !important;
                    border-radius: 10px;
                }
            }
        }
    }
}

.section__form {
    
    .form__wrapper {
        display: flex;
        justify-content: flex-end;
        background-repeat: no-repeat;
        background-size: cover;
        align-items: center;
        padding: 48px 0;
        border-radius: 10px;
        position: relative;
        max-width: 1280px;
        margin: 0 auto;

        &::before {
            position: absolute;
            content: url(../img/form-image.png);
            left: -35px;
            top: 50%;
            transform: translateY(-50%);

        }

        .text__item {
            font-family: 'Open Sans';
            font-style: normal;
            font-weight: 700;
            font-size: 36px;
            line-height: 50px;
            color: #FFFFFF;
            text-align: left;
            padding-right: 119px;
        }

        .form__item {
            max-width: 310px;
            padding-right: 60px;

            .form__input {
                background: #FFFFFF;
                color: #606060;
                border-radius: 10px;
                padding: 20px 0;
                width: 100%;
                margin-bottom: 20px;
                text-indent: 20px;
                outline: none;
            }

            .form__button {
                background: #F1E33D;
                color: #131313;
                font-family: 'Open Sans';
                font-style: normal;
                font-weight: 700;
                font-size: 16px;
                line-height: 22px;
                text-align: center;
                border-radius: 10px;
                padding: 20px;
                text-align: center;
                width: 100%;
                cursor: pointer;
            }
        }
    }

    @media (max-width: 1335px) {
        .form__wrapper {
            flex-direction: column;
            padding-top: 250px;

                &:before {
                    left: 50%;
                    transform: translate(-50%);
                    top: -120px;
                }

                .text__item {
                    padding-right: 0 !important;
                    padding-bottom: 40px;

                    br {
                        display: none;
                    }
                }

                .form__item {
                    padding-right: 0 !important;
                }

        }
    }

    @media (max-width: 660px) {
        .form__wrapper {
            &:before {
                content: url(../img/mobile-form-image.png);
                left: 50%;
                transform: translate(-50%);
                top: 30px;
            }

            .text__item {
                h3 {
                    font-size: 30px;
                    text-align: center;
                }
            }
        }
    }
}